#subscription-form { font-weight: 300; }
#subscription-form header{
    margin-top: 10%;
}
#subscription-form header .h2 {
    font-weight: 300;
    color: #333;
}
#subscription-form form {
    margin-top: 0px;
}

#subscription-form label {
    color: #333;
    font-weight: 300;
}
#subscription-form .form-control {
    border-radius:          0px !important;
    -moz-border-radius:     0px !important;
    -webkit-border-radius:  0px !important;
    font-weight: 300;
}

.btn {
    border-radius:          0px !important;
    -moz-border-radius:     0px !important;
    -webkit-border-radius:  0px !important;

    border-bottom-width: 4px;
}
.btn:last-child { margin-right: 30px;}
